package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;

public class PricingRuta implements Serializable {
	
	private static final long serialVersionUID = 1L;

	private Integer rutaId;
	private String descruta;
	
	public PricingRuta() {
		super();
	}

	public PricingRuta(com.rjconsultores.ventaboletos.entidad.PricingRuta pricingRuta) {
		this();
		
		this.rutaId = pricingRuta.getRuta().getRutaId();
		this.descruta = pricingRuta.getRuta().getDescruta();
	}

	public Integer getRutaId() {
		return rutaId;
	}

	public void setRutaId(Integer rutaId) {
		this.rutaId = rutaId;
	}

	public String getDescruta() {
		return descruta;
	}

	public void setDescruta(String descruta) {
		this.descruta = descruta;
	}

}
